Isso já tem, porem a versão que funciona somente anterior a 4.2.2* e estou com 3 versões 4.7.0-0.bpo.1-amd64
anterior a essa.

Em 12-10-2016 19:27, Fred Maranhão escreveu:
2016-10-12 17:35 GMT-03:00 JardelVdaS <jardeldasilva2...@gmail.com>:

não é bem uma solução, mas você pode fazer o downgrade do kernel.

você pode deixar mais de um kernel instalados no seu sistema, e
escolher qual usar durante o boot.

Responder a